<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mikko Linko - Previous Projects</title>
    <style>
        body {
            font-family: Arial, sans-serif;
            margin: 0;
            padding: 0;
        }
        header {
            background-color: #333;
            color: #fff;
            padding: 10px;
            text-align: center;
        }
        p {
            width: 500px;
        }

        img {
            width: 500px;
        }
        nav {
            background-color: #eee;
            display: flex;
            justify-content: space-around;
            align-items: center;
            height: 50px;
        }
        nav a {
            text-decoration: none;
            color: #333;
            font-weight: bold;
        }
        nav a.selected {
            color: #ff0000; /* Change to the desired color */
        }
        section {
            display: flex;
            padding: 20px;
        }
        ul {
            list-style-type: none;
            padding: 0;
            margin-right: 10px;
            width: 100px;
        }
        ul li {
            margin-bottom: 10px;
        }
        div {
            flex: 1;
            margin-left: 100px
        }
        div h2{
            margin-top: 100px; /* Adjust the margin as needed */
        }
    </style>
</head>
<body>
<header>
    <h1>Mikko Linko - Digital Fabrication</h1>
    <nav>
        <a href="index.html" >Weekly Assignements</a>
        <a href="final_project.html">Final Project</a>
        <a href="about_me.html">About Me</a>
        <a href="previous_projects.html" class="selected">Previous Projects</a>
    </nav>
</header>
<section>
    <ul>
        <li><a>Slots and Slats</a></li>
        <li><a>Tutka</a></li>
        <li><a>Generative Bench</a></li>
        <!-- Add more weeks as needed -->
    </ul>
    <div>
        <h2>Slots and Slats</h2>
        <p>A concept chair exploring the idea of turning simple sheet material to natural flowing shapes with a streamlined 
            generative process.
            The chair is generated from a singular seating surface in virtual reality and automatically turned into cut files.
        </p>
        <img src="Images/Photo2.jpg" alt="Photo2">
        <img src="Images/Photo1.jpg" alt="Photo1">
        <img src="Images/Photo3.jpg" alt="Photo3">
        <h2>Tutka</h2>
        <p>A wearable device made to help people with visual impairments to navigate in indoor and outdoor spaces.
            It uses a time of flight sensor that turns the signal into a haptic feedback based on distance.
        </p>
        <img src="Images/FinalRender.12.jpg" alt="FinalRenderer.12">
        <img src="Images/FinalRender.13.jpg" alt="FinalRenderer.12">
        <img src="Images/FinalRender.14.jpg" alt="FinalRenderer.13">
          <h2>Generative Bench</h2>
        <p>A bench for outdoor use that gets generated based on surrounding obstacles, desired viewing angle and need for 
            sound isolation.
        </p>
        <img src="Images/3dview_final.gif" alt="3dview_final">
        <img src="Images/TestRender.35.jpg" alt="TestRender.35">
        <img src="Images/TestRender.44.jpg" alt="TestRender.44">
    </div>
</section>
</body>
</html>
